## Configuration options for sbcl ##

#
# SBCL uses its own ad-hoc configuration system.
#
# See the INSTALL file in the SBCL source tree for details.
#
# These options are passed to SBCL's make.sh.
#
# --prefix does what you would expec it to.
#
# --xc-host sets the Common Lisp implementation used
#           to bootstrap SBCL. You can omit it to use
#           an already-installed "sbcl". In Iztaci's
#           case we use ECL to bootstrap SBCL from C:
#            --xc-host="ecl --norc"
#
#           Other implementations are supported, see
#           the INSTALL file for details.
#



CONFIGURE_OPTS += --xc-host="ecl --norc"
CONFIGURE_OPTS += --prefix=/usr
CONFIGURE_OPTS += --with-sb-core-compression


