## Configuration options for llvm ##

WORKSRC = $(WORKDIR)/$(GARNAME)-$(GARVERSION).src

CONFIGURE_OPTS ?= -DCMAKE_INSTALL_PREFIX=$(prefix)          \
                  -DLLVM_ENABLE_FFI=ON                      \
                  -DCMAKE_BUILD_TYPE=Release                \
                  -DLLVM_BUILD_LLVM_DYLIB=ON                \
                  -DLLVM_LINK_LLVM_DYLIB=ON                 \
                  -DLLVM_ENABLE_RTTI=ON                     \
                  -DLLVM_TARGETS_TO_BUILD="host;AMDGPU;BPF" \
                  -DLLVM_BUILD_TESTS=ON                     \
                  -Wno-dev -G Ninja

CONFIGURE_ENV ?=

BUILD_ENV  ?=
BUILD_ARGS ?=

INSTALL_ENV  ?=
INSTALL_ARGS ?=
