## Configuration options for dhcp-server ##


# Original package info
ORIGNAME = dhcp
ORIGVERSION = $(subst .P,-P,$(GARVERSION))

WORKSRC=$(WORKDIR)/$(ORIGNAME)-$(ORIGVERSION)

# make's parallel building is incompatible with parts of
# dhcp's source tree.
MAKEJOBS = 1

sysconfdir    = /etc/dhcp
localstatedir = /var
CONFIGURE_OPTS ?= CFLAGS="-D_PATH_DHCLIENT_SCRIPT='\"/sbin/dhclient-script\"' \
                         -D_PATH_DHCPD_CONF='\"/etc/dhcp/dhcpd.conf\"'        \
                         -D_PATH_DHCLIENT_CONF='\"/etc/dhcp/dhclient.conf\"'" \
                  --sysconfdir=$(sysconfdir)                                  \
                  --localstatedir=$(localstatedir)                            \
                  --with-srv-lease-file=/var/lib/dhcpd/dhcpd.leases           \
                  --with-srv6-lease-file=/var/lib/dhcpd/dhcpd6.leases         \
                  --with-cli-lease-file=/var/lib/dhclient/dhclient.leases     \
                  --with-cli6-lease-file=/var/lib/dhclient/dhclient6.leases

CONFIGURE_ENV ?= 

BUILD_ENV  ?=
BUILD_ARGS ?=

INSTALL_ENV  ?=
INSTALL_ARGS ?=
