## Configuration options for linux ##


# To use a custom kernel config file You can put its path here
# or run make KERNEL_CONFIG_FILE=path/to/file.config
KERNEL_CONFIG_FILE ?= files/$(GARNAME)-$(GARVERSION)-$(GARCH)-$(GARELEASE).config

# i.e. linux-4.19.56 -> lx41956
KERNEL_IMAGE_NAME = lx$(shell echo $(GARVERSION) | tr -d .)-$(GARELEASE)

WORKSRC = $(WORKDIR)/linux-$(GARVERSION)
