## Configuration options for inxi ##

CONFIGURE_OPTS ?=

CONFIGURE_ENV ?=

BUILD_ENV  ?=
BUILD_ARGS ?=

INSTALL_ENV  ?=
INSTALL_ARGS ?=

# Original package info. The original version string
# has the form x.y.z-p and our GARVERSION has the form x.y.z.p
# so we make the necessary transformation here.
ORIGNAME = $(GARNAME)
ORIGVERSION = $(shell echo $(GARVERSION) | sed -r 's/\.([^\.]+)$$/-\1/g')

# Working source directory
# (We set it explicitly because it's different from DISTNAME
WORKSRC=$(WORKDIR)/$(ORIGNAME)-$(ORIGVERSION)

