## Configuration options for opensp ##

# Original package info
ORIGVERSION = $(GARVERSION)
ORIGNAME = OpenSP

# Working source directory
# (We set it explicitly because it's different from DISTNAME
WORKSRC=$(WORKDIR)/$(ORIGNAME)-$(ORIGVERSION)

pkgdatadir = /usr/share/sgml/OpenSP-$(GARVERSION)
docdir     = /usr/share/doc/OpenSP-$(GARVERSION)

CONFIGURE_OPTS ?= --disable-static                           \
                  --disable-doc-build                        \
                  --enable-default-catalog=/etc/sgml/catalog \
                  --enable-http                              \
                  --enable-default-search-path=/usr/share/sgml

BUILD_ARGS += pkgdatadir=$(pkgdatadir)
INSTALL_ARGS += pkgdatadir=$(pkgdatadir) docdir=$(docdir)

BUILD_OPTS ?=
INSTALL_DIRS ?= 

