## Configuration options for mesa ##

GALLIUM_DRV="i915,iris,nouveau,r600,radeonsi,svga,swrast,virgl"
DRI_DRIVERS="i965,nouveau"

CONFIGURE_OPTS ?= -Dbuildtype=release              \
                  -Ddri-drivers=$(DRI_DRIVERS)     \
                  -Dgallium-drivers=$(GALLIUM_DRV) \
                  -Dgallium-nine=false             \
                  -Dglx=dri                        \
                  -Dosmesa=gallium                 \
                  -Dvalgrind=false                 \
                  -Dbuild-tests=true               \
                  -Dlibunwind=false

CONFIGURE_ENV ?=

BUILD_ENV  ?=
BUILD_ARGS ?=

INSTALL_ENV  ?=
INSTALL_ARGS ?=
