## Configuration options for screen ##

TTY_GROUP  = 5
SOCKET_DIR = /run/screen
SCREENRC   = $(sysconfdir)/screenrc

infodir = $(prefix)/share/info
man     = $(prefix)/share/man

CONFIGURE_OPTS ?= --prefix=$(prefix)                \
                  --infodir=$(infodir)              \
                  --mandir=$(mandir)                \
                  --with-socket-dir=$(SOCKET_DIR)   \
                  --with-pty-group=$(TTY_GROUP)     \
                  --with-sys-screenrc=$(SCREENRC)

