## Configuration options for zabbix-server ##

# Original package info
ORIGVERSION = $(GARVERSION)
ORIGNAME = zabbix

# Working source directory
# (We set it explicitly because it's different from DISTNAME
WORKSRC=$(WORKDIR)/$(ORIGNAME)-$(ORIGVERSION)

sysconfdir = /etc/zabbix

CONFIGURE_OPTS ?= --sysconfdir=$(sysconfdir) \
                  --enable-server            \
                  --with-postgresql          \
                  --with-libcurl             \
                  --with-openssl             \
                  --enable-ipv6

CONFIGURE_ENV ?=

BUILD_ENV  ?=
BUILD_ARGS ?=

INSTALL_ENV  ?=
INSTALL_ARGS ?=
