## Configuration options for grub-efi ##

sbindir=   /sbin

cpu_target = x86_64
platform   = efi

ORIGNAME    = grub
ORIGVERSION = 2.04-rc1

GNULIB_VERSION=20190630-9c2e2250045552b78f03

CONFIGURE_OPTS ?= --sysconfdir=/etc           \
                  --disable-efiemu            \
                  --target=$(cpu_target)      \
                  --with-platform=$(platform) \
                  --disable-grub-mkfont       \
                  --disable-werror

WORKSRC  = $(WORKDIR)/$(ORIGNAME)-$(ORIGVERSION)

BUILD_OPTS ?=
INSTALL_DIRS ?= 
